Subject: Jueves 6, 22:00 A3 - Depredador 2
From: koali@...
To: [email-masked]
Date: Sat, 01 Sep 2001 11:58:13 -0000

Secuela a una clásica peli de acción, Depredador 2 cambia las junglas
centroamericanas por la jungla del asfalto y el calorcillo bochornoso
de L.A. Con una estética bastante cyberpunky y un par de escenas
interesantes, no es que sea un clásico pero como mínimo entretiene, en
parte gracias a unos actores como Danny Glover, Gary Busey y Maria
Conchita Alonso; sin olvidarnos de la presencia de Ruben Blades (!).